package tech.starwin.mvp.beans;

import java.io.Serializable;

/**
 * Created by SiKang on 2018/9/30.
 */
public class ActivityInfoBean implements Serializable{
    private String url;
    private String detailUrl;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getDetailUrl() {
        return detailUrl;
    }

    public void setDetailUrl(String detailUrl) {
        this.detailUrl = detailUrl;
    }
}
